<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			template.php
* @Package:		GetSimple
* @Action:		Bigbusiness theme for the GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License

Name       : Big Business
Description: A two-column, fixed-width design with a bright color scheme.
Version    : 1.0
Released   : 20120210
-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="description" content="" />
<meta name="keywords" content="" />
<title><?php get_page_clean_title(); ?> &lt; <?php get_site_name(); ?></title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<?php get_header(); ?>
<meta name="robots" content="index, follow" />
<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" />
</head>
<body id="<?php get_page_slug(); ?>">
<div id="wrapper">
	<div id="header">
		<div id="logo">
			<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
		</div>
		<div id="slogan">
			<h2><?php get_component('tagline'); ?></h2>
		</div>
	</div>
	<div id="menu">
		<ul>
			<?php get_navigation(get_page_slug(FALSE)); ?>
		</ul>
		<br class="clearfix" />
	</div>
	<div id="splash">
		<img class="pic" src="<?php get_theme_url(); ?>/images/pic01.jpg" width="870" height="230" alt="" />
	</div>
	<div id="page">
		<div id="content">
			<div class="box">
				<h2><?php get_page_title(); ?></h2>
				<?php get_page_content(); ?>
			</div>
			<br class="clearfix" />
		</div>
		<div id="sidebar">
			<div class="box">
				<?php get_component('sidebar');	?>
			</div>
		</div>
		<br class="clearfix" />
	</div>
	<div id="page-bottom">
		<div id="page-bottom-content">
			<?php get_component('bottom');	?>
		</div>
		<br class="clearfix" />
	</div>
</div>
<div id="footer">
	<?php echo date('Y'); ?> - <strong><?php get_site_name(); ?></strong> &nbsp;&nbsp;<?php get_site_credits(); ?>&nbsp;&nbsp; Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a>.
</div>
<?php get_footer(); ?>
</body>
</html>